@charset "UTF-8";
/**
 * 
 * @authors Your Name (you@example.org)
 * @date    2014-06-25 22:59:41
 * @version $Id$
 */
 .clearfix:after { 
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;} 
.clearfix {display: block;} 
/* End hide from IE-mac */
 
 a {color: #171717;}
/* ie6 hack */
*html, *html body {
	background-image: url(about:blank);
	background-attachment: fixed;
}
*html .fixed {
	/* position fixed */
	position: absolute;
	top: expression(((e=document.documentElement.scrollTop)?e:document.body.scrollTop)+274+'px');
}
*select {font-family : Trebuchet MS; height: 30px;}
/*  ie6 hack end */
.password-wrap {
	position: relative;
}
.password-wrap input {
	position: absolute;
	top: 0;
	left: 0;
}
 /****头部*****/
#header {
	width: 100%;
	height: 70px;
	background: url(//static1.zuiyouxi.com/web/zyx/images/header-bg.png) repeat-x;
	position: relative;
	z-index: 3;
}
#header .wrap {
	width: 960px;
	height: 70px;
	margin: 0 auto;
}
.logo {
	float: left;
	display: inline;
	margin-right: 40px;
}
#header .nav {
	float: left;
}
#header .nav li {
	float: left;
	display: inline;
}
#header .nav em {
	float: left;
	display: inline;
	padding:0 10px;
	height: 70px;
	vertical-align: middle;
	background: url(//static1.zuiyouxi.com/web/zyx/images/nav-span.png) center center no-repeat;
}
#header .nav em img {
	vertical-align: middle;
}
#header .nav li a {
	float: left;
	display:inline;
	line-height: 70px;
	height: 70px;
	color: #fff;
	padding: 0 12px;
}
#header .nav li a.ac,#header .nav li a:hover{
	background: url(//static1.zuiyouxi.com/web/zyx/images/nav-ac.png) repeat-x;
}
#header .glist-wrap {
	width: 137px;
	height: 33px;
	background-image: url(//static1.zuiyouxi.com/web/zyx/images/glist.png);
	background-repeat:  no-repeat;
	background-position: 0 0;
	float: right;
	display: inline;
	margin-top: 20px;
	cursor: pointer;
	position: relative;
}
#header .glist {
	padding: 10px 0;
	position: absolute;
	top: 40px;
	width: 175px;
	border: 1px solid #d4d4d4;
	background: #fff;
	font-size: 12px;
	display: none;
}
#header .glist a {
	color: #000;
	display: block;
	height: 32px;
	line-height: 32px;
	padding:0 10px;
	border-bottom: 1px solid #eeeeee;
}
#header .glist a:hover {
	background: #e8e8e8;
}
#header .glist a em {
	float: right;
	display: inline;
	height: 100%;
	margin-top: 6px;
}
#header .glist .phone {
	background: url(//static1.zuiyouxi.com/web/zyx/images/icon.png) 0px 0px no-repeat;
	width: 10px;
	height: 14px;
	margin-right: 2px;
}
#header .glist .pc {
	background: url(//static1.zuiyouxi.com/web/zyx/images/icon.png) -10px 0px no-repeat;
	width: 15px;
	height: 14px;
}
#header .glist .sj{
	position: absolute;
	top: -9px;
	left: 50%;
	margin-left: -10px;
	display:inline-block;
	width:0;
	height:0;
	overflow:hidden;
	vertical-align:middle;
	border-width:0 10px 10px 10px;
	border-color:transparent transparent #fff transparent;
	border-style:none dashed solid dashed;
}


/******内容模块******/

.mod1-t {
	border-top: 3px solid #ffa20f;
	font-size: 0;
}
.mod1-b {
	border: 1px solid #e5e5e5;
	border-top: none;
	height: 296px;
	color:#a9a9a9;
	font-size: 12px;
	background: #f8f8f8;
}
.mod2 {
	border: 1px solid #e5e5e5;
	margin-top: 10px;
	clear: both;
}
.mod2 h3 {
	height: 41px;
	line-height: 41px;
	border-bottom: 1px solid #e5e5e5;
	position: relative;
	padding: 0 10px;
	color:#ffa00e;
	font-size: 14px;
}
.mod2 h3 em.bb {
	position: absolute;
	top: 0;
	left: 10px;
	height: 40px;
	border-bottom: 2px solid #ff6600;
}
.mod3 h3 {
	 font-size: 18px;
	 color: #000;
	 background: url(//static1.zuiyouxi.com/web/zyx/images/mod3-h3-bg.png) no-repeat;
	 height: 42px;
	 line-height: 42px;
	 padding-left:15px;
}
.mod3 h3 small,
.mod3 h3 a {
	font-size: 12px;
	float: right;
	padding-left: 20px;
	display: inline;
	margin-left: 20px;
}

/******页脚*******/
#footer {
	font-size: 12px;
	color: #8f8f8f;
	width: 960px;
	margin: 44px auto 0;
	border-top: 4px solid #e5e5e5;
	padding: 20px 10px;
	background: #fff;
}
#footer ul {
	float: left;
	padding-top: 8px;
}
#footer ul a {
	color: #8f8f8f
}

/******登陆*******/
.login {
	width: 240px;
	float: left;
	display: inline;
	height: 300px;
}
.login-top {
	padding: 15px;
}
.login-top form {
	width: 208px;
}
.login .error-notice {
	color: red;
	font-size: 12px;
	text-align: center;
}
.login .username,
.login .passtext,
.login .captcha {
	width: 172px;
	height: 30px;
	border: 1px solid #dfdfdf;
	padding-left: 34px;
	display: block;
	margin-top: 10px;
}
.login .username input,
.login .passtext input,
.login .captcha input {
	border:0 none;
	height: 18px;
	_line-height: 18px;
	padding: 5px;
	outline: none;
	width: 155px;
	overflow: visible;
	left: 34px;
}
.login .captcha input {
	width: 60px;
}
.login .captcha img {
	float: right;
}
.login .passtext .password {
	display: none;
}
.login .username {
	background-image: url(//static1.zuiyouxi.com/web/zyx/images/user.png);
	background-repeat: no-repeat;
	background-color: #fff;
}
.login .passtext {
	background-image: url(//static1.zuiyouxi.com/web/zyx/images/password.png);
	background-repeat: no-repeat;
	background-color: #fff;
}
.login .captcha {
	background-image: url(//static1.zuiyouxi.com/web/zyx/images/password.png);
	background-repeat: no-repeat;
	background-color: #fff;
}
.login .sel {
	margin-top: 15px;
	display: block;
	font-family:tahoma;
	color: #000;
}
.login .sel input {
	vertical-align: middle;
	margin-right: 8px;
}
.login .sel .forget_pwd {
	float: right;
}
.login .btn {
	margin-top: 18px;
}
.login .login-btn {
	background: url(//static1.zuiyouxi.com/web/zyx/images/login-btn.jpg) no-repeat;
	width: 100px;
	height: 39px;
	border: none;
	float: left;
	cursor: pointer;
}
.login .login-btn:hover {
	background: url(//static1.zuiyouxi.com/web/zyx/images/login-btn.jpg) 0 -51px no-repeat;
}
.login .zc-btn {
	background: url(//static1.zuiyouxi.com/web/zyx/images/zc-btn.jpg) no-repeat;
	width: 100px;
	height: 39px;
	float: right;
}
.login .zc-btn:hover {
	background: url(//static1.zuiyouxi.com/web/zyx/images/zc-btn.jpg) 0 -51px no-repeat;
}
.login .login-bot {
	background: url(//static1.zuiyouxi.com/web/zyx/images/login-bottom-bg.png) repeat-x;
	padding:8px 19px;
}
.login .login-bot li {
	float: left;
	width: 100px;
	text-align: center;
	line-height: 25px;
	height: 25px;
	font-size: 12px;
}
.login .login-bot li a {
	color: #000;
	padding-left: 20px;
	_line-height: 18px;
}
.login .login-bot li a.login-links-getpassback {
	background: url(//static1.zuiyouxi.com/web/zyx/images/icon.png) 0 -114px no-repeat;
}
.login .login-bot li a.login-links-cs {
	background: url(//static1.zuiyouxi.com/web/zyx/images/icon.png) 0 -130px no-repeat;
}
.login .login-bot li a.login-links-security {
	background: url(//static1.zuiyouxi.com/web/zyx/images/icon.png) 0 -148px no-repeat;
}
.login .login-bot li a.login-links-deposit {
	background: url(//static1.zuiyouxi.com/web/zyx/images/icon.png) 0 -165px no-repeat;
}
.login .login-bot li a:hover {
	color: #ff6600;
	text-decoration: underline;
}
.login .tpos {
	margin-top: 20px;
}
.login .tpos * {
	float: left;
	display: inline;
	height: 25px;
	line-height: 25px;
}
.login .tpos a {
	height: 25px;
	margin-left: 5px;
}
.login .tpos a em {
	width: 25px;
	height: 25px;
	background-image: url(//static1.zuiyouxi.com/web/zyx/images/icon_tpos.png);
	background-repeat: no-repeat;
}
.login .tpos .wx_login em {
	background-position: -25px 0;
}
.login .tpos .qq_login:hover em {
	background-position: -0 -25px;
}
.login .tpos .wx_login:hover em {
	background-position: -25px -25px;
}
.login .third-party-login {
	width:215px;
	margin: 0 auto;
	color: #8f8f8f;
}
.login .third-party-login span,
.login .third-party-login a {
	float: left;
	height: 25px;
	line-height: 25px;
}
.login .third-party-login .qq {
	color: #3f3f3f;
	padding-left: 22px;
	background-image: url(//static1.zuiyouxi.com/web/zyx/images/qq_login.png);
	background-position:  0 2px;
	background-repeat: no-repeat;
	margin-right: 5px;
	display: inline;
}
.login .third-party-login .wx {
	color: #3f3f3f;
	padding-left: 24px;
	background-image: url(//static1.zuiyouxi.com/web/zyx/images/wx_login.png);
	background-position:  0 2px;
	background-repeat: no-repeat;
}
.login .third-party-login a:hover {
	background-position: 0 bottom;
}




/******客服******/

.kefu p {
	font-size: 14px;
	height: 36px;
	line-height: 36px;
	padding: 0 10px;
}
.kefu p.kefu-phone {
	font-weight: bold;
	padding-left: 40px;
	background: url(//static1.zuiyouxi.com/web/zyx/images/kefu-phone.png) no-repeat;
}
.kefu p.kefu-jdcx {
	font-weight: bold;
}
.kefu p.kefu-jdcx a {
	display: block;
	height: 36px;
}
.kefu p.kefu-jdcx a:hover {
	color: #ff6600;
}
.kefu p.kefu-jdcx em {
	float: right;
}
.kefu .pro {
	border-top:1px solid #f7f7f7;
	border-bottom:1px solid #f7f7f7;
}
.kefu .pro li {
	width: 119px;
	height: 75px;
	float: left;
}
.kefu .pro li a {
	display: block;
	height: 75px;
}
.kefu .pro .g-pro {
	background: url(//static1.zuiyouxi.com/web/zyx/images/kefu-pro.png) no-repeat;
}
.kefu .pro .zb-pro {
	background: url(//static1.zuiyouxi.com/web/zyx/images/kefu-pro.png) -119px 0 no-repeat;
}
.kefu .pro .cz-pro {
	background: url(//static1.zuiyouxi.com/web/zyx/images/kefu-pro.png) 0 -75px no-repeat;
}
.kefu .pro .qqzx {
	background: url(//static1.zuiyouxi.com/web/zyx/images/kefu-pro.png) -119px -75px no-repeat;
}
.kefu .pro .g-pro:hover {
	background: url(//static1.zuiyouxi.com/web/zyx/images/kefu-pro-hover.png) no-repeat;
}
.kefu .pro .zb-pro:hover {
	background: url(//static1.zuiyouxi.com/web/zyx/images/kefu-pro-hover.png) -119px 0 no-repeat;
}
.kefu .pro .cz-pro:hover {
	background: url(//static1.zuiyouxi.com/web/zyx/images/kefu-pro-hover.png) 0 -75px no-repeat;
}
.kefu .pro .qqzx:hover {
	background: url(//static1.zuiyouxi.com/web/zyx/images/kefu-pro-hover.png) -119px -75px no-repeat;
}



/********************/
.Validform_checktip{
	line-height:20px;
	height:20px;
	overflow:hidden;
	color:#999;
	font-size:12px;
}
.Validform_right{
	color:#71b83d;
}
.Validform_wrong{
	color:red;
	white-space:nowrap;
}
.Validform_loading{
}
.Validform_error{
	background-color:#ffe7e7;
}
#Validform_msg{color:#7d8289; font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif; width:280px; -webkit-box-shadow:2px 2px 3px #aaa; -moz-box-shadow:2px 2px 3px #aaa; background:#fff; position:absolute; top:0px; right:50px; z-index:99999; display:none;filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999');}
#Validform_msg .iframe{position:absolute; left:0px; top:-1px; z-index:-1;}
#Validform_msg .Validform_title{line-height:25px; height:25px; text-align:left; font-weight:bold; padding:0 8px; color:#fff; position:relative; background-color:#000;}
#Validform_msg a.Validform_close:link,#Validform_msg a.Validform_close:visited{line-height:22px; position:absolute; right:8px; top:0px; color:#fff; text-decoration:none;}
#Validform_msg a.Validform_close:hover{color:#cc0;}
#Validform_msg .Validform_info{padding:8px;border:1px solid #000; border-top:none; text-align:left;}


/**********弹出层**********/
.dia{
	width: 100%;
	position:absolute;
	z-index:99;
	top:0;
	background: url(//static1.zuiyouxi.com/web/zyx/images/dia-bg.png);
	display: none;
}
.cz-box{
	background: url(//static1.zuiyouxi.com/web/zyx/images/tz.png) repeat scroll top center;
	position: absolute;
	z-index: 100;
	top: 327px;
	margin: 0 auto;
	left: 33%;
	width: 485px;
    -moz-border-radius: 6px;      /* Gecko browsers */
    -webkit-border-radius: 6px;   /* Webkit browsers */
    border-radius:6px;            /* W3C syntax */
}
.dia-con{
	height: 315px;
	background: #FFF;
	margin:0 auto;
}
.cz-box .dia-con p.tj {
	text-align: center;
	width: 250px;
	margin: 0 auto;
}
.cz-box .dia-con p.tj input,
.cz-box .dia-con p.tj a{
	background:url(//static1.zuiyouxi.com/web/zyx/images/zh-btn.jpg) no-repeat;
	float: left;
	width: 115px;
	height: 42px;
	display: inline;
	text-align: center;
	line-height: 42px;
	color: #fff;
	border: none;
	margin-right: 10px;
}
.cz-box .dia-con h1{
	width: 475px;
	height: 51px;
	border-bottom: 1px solid #eeeeee;
	line-height: 51px;
	font-size: 18px;
	color: #000000;
	text-indent: 18px;
}
.cz-box .dia-con h1 span{
	font-size: 16px;
}
.cz-box .dia-con h1 em{
	float: right;
	margin: 8px 8px 0 0;}
.cz-box .dia-con h1 em img{
	cursor:pointer;
}
.cz-box .dia-con ul{
	padding-left: 20px;
	line-height: 31px;
	font-size: 14px;
	color: #3f3f3f;
}
.cz-box .dia-con ul li span{
	color: #ff6600;
}
.cz-box .dia-con p.tj{
	padding-top: 31px;
}
.cz-box .dia-con p a#qr{
	margin: 0 11px 0 117px;
}
/*登录注册*/
.dia-box {
	background: url(//static1.zuiyouxi.com/web/zyx/images/tz.png) repeat;
	display: none;
	position: absolute;
	z-index: 100;
	top: 50%;
	margin: 0 auto;
	left: 50%;
	margin-left: -235px;
	overflow: visible;
	padding: 5px;
}
.dia-box.fixed {
	position: fixed;
}
.cz-box-zck{
	width: 546px;
	background: url(//static1.zuiyouxi.com/web/zyx/images/tz.png) repeat scroll top center;
	position: absolute;
	z-index: 100;
	top: 50%;
	left: 50%;
	margin-left: -273px;
    -moz-border-radius: 6px;      /* Gecko browsers */
    -webkit-border-radius: 6px;   /* Webkit browsers */
    border-radius:6px;            /* W3C syntax */         
}
.dia-con1{
	background: #fff;
	position: relative;
}
.dia-con1 .top{
	font-size: 16px;
	color: #171717;
	height: 42px;
	line-height: 42px;
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 39px;
	background:#eee;
}
.dia-con1 .top li{
	width: 50%;
	float: left;
	display: inline;
	cursor:pointer;
	text-align: center;
}
.dia-con1 .top li span {
	display: block;
	width: 70px;
	margin: 0 auto;
}
.dia-con1 .top li .top-hov{
	line-height: 39px;
	color: #ff6600;
	border-bottom: 3px solid #ff6600;
}
.dia-con1 .bot form {
	overflow: hidden;
	background: #fff;
	display: none;
}
.dia-con1 .bot ul{
	padding:0 0 30px 0px;
}
.dia-con1 .bot li span {
	float: left;
	width: 160px;
	text-align: right;
	height: 32px;
	line-height: 32px;
	margin-right: 10px;
}
.dia-con1 .bot li.Validform_checktip span {
	height: 20px;
	line-height: 20px;
	text-align: left;
}
.dia-con1 .bot li input {
	float: left;
	display: inline;
}
.dia-con1 .bot ul li{
	font-size: 14px;
	color: #3f3f3f;
}
.dia-con1 .bot ul li .ps {
	font-size: 12px;
	color: #8f8f8f;
	line-height: 32px;
	margin-left: 5px;
}
.dia-con1 .bot ul li label {
	float: left;
	font-size: 12px;
	line-height: 1.5;
}
.dia-con1 .bot ul.msdl li p{
	text-indent: 60px;
}
.dia-con1 .bot ul li input.passtext-t {
	color: #8f8f8f;
	font-size: 12px;
}
.dia-con1 .bot input{
	width: 206px;
	height: 30px;
	line-height: 30px;
	border:1px solid #dfdfdf;
	text-indent: 5px;
	font-size: 12px;
	color: #8f8f8f;
}
.dia-con1 .bot .msdl .kbq{
	font-size: 12px;
	text-decoration: underline;
	color: #3f3f3f;
}
.dia-con1 .bot ul li input#num,
.dia-con1 .bot ul li input#phone-num,
.dia-con1 .bot ul li input#phone-yzm,
.dia-con1 .bot ul li input#dia-captcha {
	width: 93px;
}
.dia-con1 .bot ul li .jzm{
	vertical-align: middle;
	margin:8px 5px 0 0;
	width: auto;
	height: auto;
}
.dia-con1 .bot ul li.tong {
	float: left;
	display: inline;
	margin-left: 180px;
}
.dia-con1 .bot ul li.tong label em {
	float: left;
}
.dia-con1 .bot ul li.tong label a {
	float: left;
	display: inline;
	margin-top: 3px;
}
.dia-con1 .bot ul li.tong input {
	vertical-align: middle;
	margin: 2px 5px 0 0;
	text-indent: 0;
	width: auto;
	height: auto;
	border: none;
}
.dia-con1 .bot ul.msdl li .forget-m{
	float: right;
	padding-right: 135px;
	width: auto;
	font-size: 12px;
}
.dia-con1 .bot ul.msdl li .rem-password {
	float: left;
	margin-left: 180px;
	height: 32px;
	line-height: 32px;
}
.dia-con1 .bot p.dl-btn {
	overflow: hidden;
	margin-bottom: 20px;
}
.dia-con1 .bot p.dl-btn input{
	display: inline;
	background: url(//static1.zuiyouxi.com/web/zyx/images/dl-btn.jpg) no-repeat;
	width: 208px;
	height: 39px;
	text-align: center;
	line-height: 39px;
	color: #fff;
	cursor: pointer;
	float: left;
	border: none;
	margin-left:180px;
}
.dia-con1 .bot .mfzc li span{
	width: 150px;
	display: inline-block;
}
.dia-con1 .bot .mfzc li span.password-wrap {
	width: 208px;
	margin: 0;
}
.dia-con1 .bot ul.mfzc li p{
	text-indent: 80px;
}
.dia-con1 .bot p .diazc-btn{
	display: block;
	margin: 0 0 20px 180px;
	background:url(//static1.zuiyouxi.com/web/zyx/images/dl-btn.jpg) no-repeat;
	width: 208px;
	height: 39px;
	line-height: 39px;
	text-align: center;
	color: #fff;
	border: none;
	cursor: pointer;
}
.dia-con1 .bot ul.mfzc li a.kbq{
	font-size: 12px;
	text-decoration: underline;
	color: #3f3f3f;
}
.dia-con1 .bot ul.mfzc .passtext-t {
	width: 206px;
	height: 30px;
	border: 1px solid #dfdfdf;
	text-indent: 5px;
}
.dia-con1 .bot ul.mfzc img {
	vertical-align: middle;
}
.dia-close {
	position: absolute;
	top: 15px;
	right: 15px;
	width: 14px;
	height: 14px;
	overflow: hidden;
	background: url(//static1.zuiyouxi.com/web/zyx/images/dia-close.png) no-repeat;
	_background: url(//static1.zuiyouxi.com/web/zyx/images/dia-close.jpg) no-repeat;
	cursor: pointer;
}

.dia-box h3 {
	font-size: 16px;
	color: #171717;
	height: 50px;
	line-height: 50px;
	padding: 0 20px;
	font-weight: bold;
	background: #fff;
	border-bottom:1px solid #eeeeee;
	width:440px;
}
.dia-box h3 small {
	font-weight: normal;
}
.dia-box .con {
	width: 480px;
	min-height: 155px;
	_height:155px;
	background: #fff;
	overflow: hidden;
	_overflow: visible;
}
.dia-box .con .yzcg {
	float: left;
	display: inline;
	margin:20px 36px 0 75px;
}
.dia-box .yzcg-con {
	float: left;
	display: inline;
	font-size: 14px;
	text-align: center;
	margin-top: 20px;
}
.dia-box .yzcg-con p {
	width: 140px;
	margin: 0 auto;
}
.dia-box .yzcg-con .xxyz {
	color: #ff6600;
}
.dia-box .yzcg-con .queding {
	width: 115px;
	height: 35px;
	background: url(//static1.zuiyouxi.com/web/zyx/images/submit-bg.png) repeat-x;
	border: 1px solid #62b4ff;
	text-align: center;
	line-height: 35px;
	color: #fff;
	font-size: 16px;
	margin: 10px auto;
}
.dia-box .yzcg-con .queding em {
	display: block;
	width: 113px;
	height: 33px;
	border: 1px solid #fff;
	border-color: rgba(255,255,255,0.3);
	cursor: pointer;
}
.dia-box .yzcg-con span {
	color: #8f8f8f;
}
.dia-box .yxyz-con {
	text-align: center;
	font-size: 14px;
	width: 380px;
	margin: 20px auto;
}
.dia-box .yxyz-con p {
	color: #3f3f3f;
}
.dia-box .yxyz-con span {
	color: #8f8f8f;
	display: block;
}
.dia-box .yxyz-con .youxiang {
	width: 206px;
	height: 35px;
	background: url(//static1.zuiyouxi.com/web/zyx/images/submit-bg.png) repeat-x;
	border: 1px solid #62b4ff;
	text-align: center;
	line-height: 35px;
	color: #fff;
	font-size: 16px;
	margin: 10px auto;
}
.dia-box .yxyz-con .youxiang em {
	width: 204px;
	height: 33px;
	display: block;
	border: 1px solid #fff;
	border-color: rgba(255,255,255,0.3);
	cursor: pointer;
}
.dia-box .yxyz-con .reyz {
	color: #ff6600;
}
.yxxz,.yxyz,.sjmb,.dxyz,.cz-box {
	position: fixed;
	top: 200px;
	left: 50%;
}
.dia-box .yxxz-con {
	margin: 20px auto;
	width: 430px;
}
.dia-box .yxxz-con .down-wrap {
	width: 200px;
	float: left;
	display: inline;
}
.dia-box .yxxz-con dl dt {
	font-weight: bold;
	line-height: 40px;
	height: 40px;
}
.dia-box .yxxz-con dl dd {
	font-size: 12px;
	color: #8f8f8f;
}
.dia-box .yxxz-con .phone-down dt {
	background: url(//static1.zuiyouxi.com/web/zyx/images/phone-down.png) no-repeat;
	_background: url(//static1.zuiyouxi.com/web/zyx/images/phone-down.jpg) no-repeat;
	padding-left: 22px;
}
.dia-box .yxxz-con .pc-down {
	margin-top: 10px;
}
.dia-box .yxxz-con .pc-down dt {
	background: url(//static1.zuiyouxi.com/web/zyx/images/pc-down.png) no-repeat;
	_background: url(//static1.zuiyouxi.com/web/zyx/images/pc-down.jpg) no-repeat;
	padding-left: 30px;
}
.dia-box .yxxz-con .erweima-down {
	width: 150px;
	height: 150px;
	float: right;
	display: inline;
	position: relative;
}
.dia-box .yxxz-con .erweima-down img {
	width: 100%;
	display: block;
}
.dia-box .yxxz-con .down-list {
	clear: both;
	width: 100%;
	margin: 10px 0;
	float: left;
}
.dia-box .yxxz-con .down-list .download {
	float: left;
	width: 115px;
	height: 35px;
	border: 1px solid #62b4ff;
	background: url(//static1.zuiyouxi.com/web/zyx/images/submit-bg.png) repeat-x;
	_background: url(//static1.zuiyouxi.com/web/zyx/images/submit-bg.jpg) repeat-x;
	margin-right: 10px;
}
.dia-box .yxxz-con .down-list .down-inner {
	display: block;
	width: 113px;
	height: 33px;
	border: 1px solid #fff;
	border-color: rgba(255,255,255,0.3);
	text-align: center;
	line-height: 33px;
	color: #fff;
}
.dia-box .yxxz-con span {
	clear: both;
	font-size: 12px;
	color: #8f8f8f;
	display: block;
}
.dia-box .fsyzm {
	padding: 0 10px;
	height: 30px;
	margin-left: 10px;
	border: 1px solid #bdbdbd;
	background: url(//static1.zuiyouxi.com/web/zyx/images/per-save-btn.png) repeat-x;
	text-align: center;
	line-height: 30px;
	float: left;
	display: inline;
	color: #171717;
	font-size: 12px;
}
.dia-box .resend {
	float: left;
	margin-left: 10px;
	display: inline;
	width: 100px;
	height: 30px;
	border: 1px solid #e5e5e5;
	background: url(//static1.zuiyouxi.com/web/zyx/images/dis-btn.png) repeat-x;
	text-align: center;
	line-height: 30px;
	color: #8f8f8f;
	cursor: default;
}
.atrdia-box {
	display: block;
	position: static;
	margin: 0;
	background: none;
}
.atrdia-box img {
	float: left;
}

/********海贼王app下载*********/

.p-hzw .yxxz-con .down-wrap {
	width: auto;
	float: none;
	display: block;
}
.p-hzw .down-list li{
	width: 150px;
	text-align: center;
	float: left;
	display: inline;
	margin-left: 40px;
}
.p-hzw .yxxz-con .down-list .download {
	margin: 20px auto 0;
	float: none;
}


/* aside */

.aside {
	float: left;
	display: inline;
	width: 240px;
}
.aside .user-info {
	border: 1px solid #e5e5e5;
	width: 238px;
	height: 202px;
	font-size: 12px;
}
.aside .user-info .user-name {
	border-bottom: 1px solid #e7e7e7;
	color: #8f8f8f;
	height: 42px;
	line-height: 42px;
	padding: 0 10px;
}
.aside .user-info .user-name span {
	color: #3f3f3f;
}
.aside .user-info .user-name .logout-btn {
	float: right;
	color: #8f8f8f;
}
.aside .user-info ul {
	padding: 20px 10px;
	height: 119px;
	color: #3f3f3f;
	background: #f8f8f8;
}
.aside .user-info ul li {
/* 	line-height: 30px; */
	height: 30px;
	vertical-align: middle;
}
.aside .user-info ul li a {
	float: right;
	color: #4da4fd;
}
.aside .user-info ul li a em {
	font-family: '宋体';
}
.aside .user-info ul li a:hover {
	text-decoration: underline;
}
.aside .user-info ul li span {
	font-weight: bold;
}
.aside .user-info ul li.pre-login {
	color: #8f8f8f;
}

.aside .center {
	margin-top: 10px;
	width: 238px;
	height: 563px;
	border: 1px solid #e7e7e7;
	background: #f8f8f8;
	clear: both;
	float: left;
	display: inline;
}
.aside .center dt {
	background: #e7e7e7;
	height: 40px;
	line-height: 40px;
	color: #171717;
	padding: 0 10px;
	border-bottom: 1px solid #eeeeee;
	margin-bottom: 30px;
}
.aside .center dd a {
	display: block;
	text-align: center;
	color: #171717;
	line-height: 50px;
	height: 50px;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-image: url(//static1.zuiyouxi.com/web/zyx/images/user-icon.png);
}
.aside .center dd a:hover,
.aside .center dd a.ac {
	color: #ff6600;
	background-color: #fff;
	background-repeat: no-repeat;
	border-left: 3px solid #fd6f10;
	margin-left: -1px;
	background-image: url(//static1.zuiyouxi.com/web/zyx/images/user-icon-hover.png);
}


.code {
	height: 30px;
	line-height: 30px;
}
.code input {
	width: 100px !important;
}
.code img {
	float: left;
	display: inline;
}
